Subject: Hardware clock set to GMT...

From: [email-masked] (Jeff)
Date: Mon, 13 May 2002 08:54:21 -0700

UTC was set to "true"

Changed it and it fixed my problem. Thank you very much. That was annoying.

----- Original Message -----
From: "KevinO" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, May 02, 2002 9:08 AM
Subject: Re: Hardware clock set to GMT...

| The contents of the file : /etc/sysconfig/clock
|
| should be as follows :
|
| ARC=false
| UTC=false
| ZONE=America/Phoenix
|
| This is from a Mandrake 8.1 box .....
| KevinO
|
| Jeff wrote:
| > Hello,
| >
| > When I first installed Mandrake, I clicked the option that stated
something
| > to the effect that my hardware clock was set to GMT (the last time I
| > installed it, I didn't choose that) Now I notice that when I switch from
| > Linux to Windows, that the time is off. Changing the time works while
I'm
| > in the system, but when I switch back, it's wrong again.
| >
| > Does anyone know where the option for this is so I can change it back to
| > where the hardware clock is set to local time?
| >
|
|
|
| --
| Kevin O'Connor
|
|   "People will be free to devote themselves to activities that are fun ...
|
| The GNU Manifesto - Copyright (C) 1985, 1993 Free Software Foundation,
Inc.
|
| ________________________________________________
| See http://PLUG.phoenix.az.us/navigator-mail.shtml if your mail doesn't
post to the list quickly and you use Netscape to write mail.
|
| PLUG-discuss mailing list  -  [email-masked]
| http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss